ivtv-utils_1.4.1-2+b2_amd64.deb


Advertisement

Description

ivtv-utils - utilities for use with the ivtv kernel driver

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name ivtv-utils
Package version 1.4.1
Package release 2+b2
Package architecture amd64
Package type deb
Installed size 400 B
Download size 87.45 KB
Official Mirror ftp.br.debian.org
The IVTV project develops a kernel driver for Linux and a driver for
X11 for hardware based on Conexant's CX23415/CX23416 codec chip such
as the Hauppauge PVR 150/250/350/500 models and other supported hardware.

Alternatives

Package Version Architecture Repository
ivtv-utils_1.4.1-2+b2_i386.deb 1.4.1 i386 Debian Contrib
ivtv-utils - - -

Requires

Name Value
libc6 >= 2.14
libconfig-inifiles-perl -
libgcc1 >= 1:3.0
libstdc++6 >= 4.1.1
libvideo-capture-v4l-perl -
libvideo-ivtv-perl -
perl:any -
v4l-utils -

Download

Type URL
Binary Package ivtv-utils_1.4.1-2+b2_amd64.deb
Source Package ivtv-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ivtv-utils deb package:
    # sudo apt-get install ivtv-utils

Files

Path
/usr/bin/cx25840ctl
/usr/bin/ivtv-mpegindex
/usr/bin/ivtv-radio
/usr/bin/ivtv-tune
/usr/bin/ivtvfwextract
/usr/bin/ivtvplay
/usr/bin/ptune
/usr/bin/ptune-ui
/usr/share/doc/ivtv-utils/NEWS.Debian.gz
/usr/share/doc/ivtv-utils/README.Debian
/usr/share/doc/ivtv-utils/README.devices.gz
/usr/share/doc/ivtv-utils/README.install
/usr/share/doc/ivtv-utils/README.lirc.gz
/usr/share/doc/ivtv-utils/README.radio
/usr/share/doc/ivtv-utils/README.utils
/usr/share/doc/ivtv-utils/README.vbi.gz
/usr/share/doc/ivtv-utils/changelog.Debian.amd64.gz
/usr/share/doc/ivtv-utils/changelog.Debian.gz
/usr/share/doc/ivtv-utils/changelog.gz
/usr/share/doc/ivtv-utils/conversion.txt.gz
/usr/share/doc/ivtv-utils/copyright
/usr/share/doc/ivtv-utils/fw-readme.txt
/usr/share/doc/ivtv-utils/video-quality.txt

Changelog

2011-04-25 - Ian Campbell <ijc@hellion.org.uk>
ivtv-utils (1.4.1-2) unstable; urgency=low
* Remove utilities now provided by v4l-utils:
- ivtv-ctl
- v4l2-utils
* Add dependency on v4l to pull those tools back in.
* Add versioned build dependency on debhelper 5.
* Add dependency on ${misc:Depends}.
* Add README.source
* Update to standards-version 3.9.2.0, no changes required.
2010-04-12 - Ian Campbell <ijc@hellion.org.uk>
ivtv-utils (1.4.1-1) unstable; urgency=low
* New upstream release.
2009-06-09 - Ian Campbell <ijc@hellion.org.uk>
ivtv-utils (1.4.0-1) unstable; urgency=low
* New upstream release.
* Update debian/watch to reflect new source package name.
* Builds against newer kernel again, drop 06_use-own-videodev2.h.dpatch.
2009-05-20 - Ian Campbell <ijc@hellion.org.uk>
ivtv-utils (1.3.0-1) unstable; urgency=low
[ Mark Purcell ]
* New upstream release
* Add Homepage:
[ Ian Campbell ]
* New upstream release.
- The source package name is now ivtv-utils. The driver modules are all
in the kernel proper included so the ivtv-source package has been
removed.
- Simplified build since we now build all subdirectories.
- Patches which are no longer required:
- 01_no-depmod
- 02_build-with-make-kpkg
- 04_system-include-videodev2.h.dpatch
- 05_local-include-ivtv.h.dpatch
- New patch:
- 06_use-own-videodev2.h.dpatch
2008-05-27 - Ian Campbell <ijc@hellion.org.uk>
ivtv (1.2.0-1) unstable; urgency=low
* New upstream release.
- The majority of the drivers are now merged with the upstream
kernel. Only saa717x.ko in the i2c-drivers sub-directory remains.
- This should resolve the build issues with 2.6.24+ (Closes: 464112)
2007-11-04 - Ian Campbell <ijc@hellion.org.uk>
ivtv (1.0.3-2) unstable; urgency=low
[ Ian Campbell ]
* Vcs-Browser and Vcs-Svn are now supported, so drop the XS- prefix.
* Added NEWS note about ivtv-fb -> ivtvfb rename in previous
release (Closes: #449208).
* Corrected the name of debian/NEWS so it actually gets installed and
include NEWS and ChangeLogs in modules packages.
2007-10-18 - Ian Campbell <ijc@hellion.org.uk>
ivtv (1.0.3-1) unstable; urgency=low
[ Ian Campbell ]
* New upstream release
- Updated 01_no-depmod.dpatch and 04_r4006-improve-detection.dpatch.
* Do not install ivtv.h to /usr/include/linux/. Nothing requires it and
now that the driver is in the upstream kernel the header should come
from there anyway, new patch is
03_do-not-install-ivtv.h.dpatch. (Closes: #443165)
2007-09-02 - Ian Campbell <ijc@hellion.org.uk>
ivtv (1.0.2-2) unstable; urgency=low
[ Ian Campbell ]
* Improve 04_r4006-improve-detection.dpatch the kernel with the changed ABI
has bumped the ABI version to 2 so we can reliably detect based on that.
* Remove drivers/Module.symvers before build since a stray file from a
previous build can cause us to build unusable modules. (Closes: #440519)
2007-08-22 - Ian Campbell <ijc@hellion.org.uk>
ivtv (1.0.2-1) unstable; urgency=low
[ Ian Campbell ]
* New upstream release.
* Add r4006 from upstream SVN to fix build issues with 2.6.22.2+.
s/`uname -r`/$(KVER)/ in the patch to work with our rules file.
2007-08-19 - Mark Purcell <msp@debian.org>
ivtv (1.0.1-1) experimental; urgency=low
[ Ian Campbell ]
* New upstream release (Closes: #437298).
- generated module package fails to build on 2.6.22.x (Closes:
#438783)
[ Mark Purcell ]
* debian/rules [ ! -f Makefile ] || : lintian debian-rules-ignores-
make-clean-error

See Also

Package Description
java-package_0.62_all.deb Utility for creating Java Debian packages
kcemu-common_0.5.1+git20141014+dfsg-2_all.deb KC 85/4 emulator - common files
kcemu_0.5.1+git20141014+dfsg-2+b1_amd64.deb KC 85/4 emulator
kinect-audio-setup_0.5-1+b1_amd64.deb Microsoft Kinect sensor audio setup helpers
libcaffe-cuda-dev_1.0.0~rc4-1_amd64.deb development files for Caffe (CUDA)
libcaffe-cuda1_1.0.0~rc4-1_amd64.deb library of Caffe, deep leanring framework (CUDA)
libcplgasgano26_7.0-3+b1_amd64.deb CPL Java Native Interface library
libdbd-oracle-perl_1.74-3_amd64.deb Perl DBI driver for Oracle
libdvd-pkg_1.4.0-1-2_all.deb DVD-Video playing library - installer
libeztrace0-contrib_1.1-5-5_amd64.deb Automatic execution trace generation for HPC - development files
libfdkaac-ocaml-dev_0.2.0-1+b2_amd64.deb OCaml interface to the fdkaac library -- developpement files
libfdkaac-ocaml-dynlink_0.2.0-1+b2_amd64.deb OCaml interface to the fdkaac library -- runtime files
libfdkaac-ocaml_0.2.0-1+b2_amd64.deb OCaml interface to the fdkaac library -- runtime files
libgemrb_0.8.4-1+b1_amd64.deb Shared libraries and plugins for GemRB
libhwloc-contrib-plugins_1.11.5-1_amd64.deb Hierarchical view of the machine - contrib plugins
Advertisement
Advertisement